.. Yajirushi documentation master file, created by
   sphinx-quickstart on Mon Sep  4 18:45:33 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Yajirushi's documentation!
=====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   examples.rst
   api.rst


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
